
---- Tabella Configurazione Registrartori di cassa colonna Terminale 



IF NOT EXISTS(SELECT 1
FROM sysobjects,
syscolumns
WHERE sysobjects.id = syscolumns.id
AND sysobjects.name = 'ParametriRegistratore'
AND syscolumns.name = 'IdTerm')
BEGIN
ALTER TABLE ParametriRegistratore
ADD IdTerm int NULL
END





